/*
 Theme Name: PuroSonido
 Description: Divi Child Theme
 Author: Cereal Concept
 Author URI: https://www.cerealconcept.com
 Template: Divi
 Version: 2.0.0
*/


/**************************/
/******** GENERAL *********/
/**************************/

/* HEADER */
header .logo_container img {
	margin-bottom: 3px !important;
}

header .nav .sub-menu {
	padding: 0;
}

header .nav li ul {
	width: 175px;
}

#top-menu li li {
	padding: 0;
}

.et_pb_button_module_wrapper a {
	margin-top: -25px !important;
}

/* EMBED VIDEOS */
.yt-wrapper {
	overflow: hidden;
	max-width: 100%;
}

.yt-frame-container {
	position: relative;
	padding-bottom: 56.25%; 
	width: 300%;
	left: -100%;
}

.page-id-187 .et_pb_section_2	.yt-frame-container {
	padding-bottom: 0; 		
}

.yt-frame-container iframe {
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
	pointer-events:none;
}


/**************************/
/***** PAGE D'ACCUEIL *****/
/**************************/

.et_pb_section_0 {
	min-height: inherit;
}

.home .hp-intro .et_pb_text_0 {
	text-align: center;
}

.home .hp-intro .et_pb_text_0 h1 {
	margin-bottom: 15px;
}

.home .hp-intro .et_pb_text_0 p {
  font-size: 1.25rem;
  line-height: 2rem;
}

.home .hp-biceph1,
.home .hp-biceph2 {
	display: flex;
	align-items: center;
}

.home .hp-bicephale h2 {
	font-size: 2rem;
	padding-bottom: 1rem;
}

.home .hp-bicephale li {
  font-size: 1rem;
  line-height: 2.25rem;
}

.home .hp-contact .et_pb_button_0_wrapper {
	margin-bottom: 0;
	margin-right: 35px;
}

.home .hp-contact .et_pb_column {
	display: flex;
	align-items: center;
	justify-content: center;
  padding: 100px 0;
	height: 100%;
}


/**********************/
/******* PAGES *******/
/**********************/

.et_pb_text_inner h1 {
	font-size: 2.25rem;
	padding-bottom: 20px;
}

.et_pb_text_inner h2 {
	font-size: 1.75rem;
	padding-bottom: 15px;
}

.page-header {
	min-height: 35vh !important;
  margin-top: -40px;
}


/* A Propos */

.page-id-725 .page-bicephale {
	display: flex;
	align-items: center;
}


/**********************/
/******* FOOTER *******/
/**********************/

#main-footer,
#footer-bottom {
	background-color: #fff !important;
}

.footer-puresound ul.reseaux-sociaux,
.footer-puresound .footer-infos {
	list-style: none;
	display: flex;
	justify-content: center;
}

.footer-puresound ul.reseaux-sociaux {
	margin-top: 30px;
}

.footer-puresound ul.reseaux-sociaux li {
	margin: 0 10px;
}

.footer-puresound ul.reseaux-sociaux img {
	width: 30px;
  height: auto;
}


/**********************/
/***** RESPONSIVE *****/
/**********************/


@media (min-width: 980px) and (max-width: 1249px) {

	/* EMBED VIDEO */
	.fluid-width-video-wrapper {
		padding-top: 23% !important;
	}

}


@media (max-width: 980px) {

	/* GENERAL */
	.page-id-725 .et_pb_text_inner,
	.page-id-748 .et_pb_text_0,
	.page-id-791 .et_pb_text_0,
	.page-id-801 .et_pb_text_0,
	.page-id-809 .et_pb_text_0,
	.page-id-814 .et_pb_text_0,
	.page-id-844 .et_pb_text_0 {
		padding-left: 15px;
		padding-right: 15px;
	}
	.et_pb_button_module_wrapper a {
		font-size: 1rem !important;
	}


	/* EMBED VIDEO */
	.embed-video-header,
	.home .et_pb_section_0 {
		max-height: 50vh;
		min-height: 50vh;
	}


	/* HEADER MOBILE */
	#top-header {
		display: none;
	}
	body.et_fixed_nav.et_secondary_nav_enabled #main-header {
		position: fixed;
    top: 0 !important;
	}
	.et_header_style_left #logo {
		max-height: 20px;
		margin-bottom: 0 !important;
	}


	/* HOMEPAGE */
	.home .et_pb_section_1.et_pb_section {
		margin-top: 0;
		padding: 25px 25px 15px;
	}
	.home .et_pb_column_5,
	.home .et_pb_column_6 {
		padding: 0 15px;
	}

	/* ABOUT */
	.page-id-725 .et_pb_column_4 {
		padding-left: 0;
	}
	.page-id-725 .et_pb_button_0 {
		margin: 0 15px;
	}

}

@media (min-width: 767px) and (max-width: 980px) {

	/* HOMEPAGE */
	.home .et_flex_column_3_5,
	.page-id-725 .et_flex_column_3_5,
	.page-id-748 .et_flex_column_3_5 {
	  width: calc(100% - var(--horizontal-gap-parent, 5.5%) * 0.4);
	}
}


@media (max-width: 767px) {

	/* GENERAL */

	/* EMBED VIDEO */
	.embed-video-header,
	.home .et_pb_section_0 {
		max-height: 35vh;
		min-height: 35vh;
	}
	.fluid-width-video-wrapper {
		padding-top: 35% !important;
	}


	/* PAGES */
	.home .hp-intro .et_pb_text_0 h1 {
		font-size: 2rem;
		margin-bottom: 5px;
    line-height: 2.5rem;
	}
	.home .hp-intro .et_pb_text_0 p {
		font-size: 1rem;
    line-height: inherit;
	}
	.home .et_pb_column_5 .et_pb_text,
	.home .et_pb_column_6 .et_pb_text {
		margin-bottom: 0 !important;
	}
	.home .hp-bicephale h2 {
		font-size: 1.5rem;
		padding-bottom: 1rem;
	}
	.home .hp-bicephale li {
    font-size: .9rem;
    line-height: inherit;
	}

	/* FOOTER */

}


@media (max-width: 550px) {

	/* EMBED VIDEO */
	.embed-video-header,
	.home .et_pb_section_0 {
		max-height: 75vh;
		min-height: 75vh;
	}
	.fluid-width-video-wrapper {
		padding-top: 60% !important;
	}
}


@media (max-width: 479px) {

	/* HEADER */
	.et_header_style_split .et_mobile_menu {
	  top: 35px;
	}


	/* PAGES */
	.hp-intro {
		padding-top: 10px;
	}
	.home .et_pb_button_0,
	.home .et_pb_button_1 {
		margin-top: -10px;
	}
	.image-divider {
		padding: 0;
		margin-bottom: -50px;
	}


	/* EMBED VIDEO */
	.embed-video-header {
		max-height: 25vh;
	}

}